
/* main hero */

/* #home h1{font-size: 50px; color: #000000;} */
#home{background-image: url(../images/home/bg-homehero.webp);background-position: center;background-repeat: no-repeat;background-size: 100% 100%;}
#home .box1{height: 120px; background-image: url(../images/service1.webp); background-position: center; background-repeat: no-repeat; background-size: cover;}
#home .box2{height: 120px; background: rgba(0, 0, 0, 0.07000000029802322);}
#home .box2 img{width: 80px;}
#home .service1{border-radius: 1rem;}
#home h3{font-size: 20px;}
#home h2{font-size: 30px;line-height: 30px;}
#home h4{font-size: 25px;color: rgba(0, 0, 0, 0.800000011920929);}
#home p{color: rgba(0, 0, 0, 0.800000011920929);}
#home .rounded-tlb{border-radius: 30px 30px 0px 0px;}
/* main hero */

/* #gallery  */
#gallery .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav .owl-prev {position: absolute;top: 50%;left: -50px;transform: translateY(-50%);display: flex;justify-content: center;align-items: center;}
#gallery .offer{top: 20px; left: 20px;background-color: #D9D9D9; border-radius: 10px;}
/* #gallery  */

/* #cta */
#cta #cta-blog{background-color: #99E3D5; border-radius: 30px;}
#cta #cta-blog img{border-radius: 30px 0px 0px 30px;}
/* #cta */